Flagged Out-of-Date Comment: python-pocketsphinx-git

MarsSeed flagged python-pocketsphinx-git out-of-date on 2023-10-23 (UTC) for the following reason:

Build broken. Also needs to drop python2 dependencies.